Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:26:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening 
I have order online and early morning your delivery team send message for me he don’t know my location 
I call him he said I’m on the way 
This 11.30 am 
He said I will come now 
I have meetings in Dubai I cancel because I will wait for him 
Until 2.30 afternoon I call him 
He said I’m here near in rashedeya 3  but I’m busy I will come maybe 6 or 7 or 8 or 9 pm 
I told him I can’t wait for you full day my friend give me time exactly because I have some work also 
He said 6 pm I will come 

Just now I call him ask what time you will come 
He said you can’t wait  I’m busy 
Very bad talking 

I will cancel my order and this last time I will order online again because of this delivery boy 

You have to choose your team nice 
Good evening 
I have order online and early morning your delivery team send message for me he don’t know my location 
I call him he said I’m on the way 
This 11.30 am 
He said I will come now 
I have meetings in Dubai I cancel because I will wait for him 
Until 2.30 afternoon I call him 
He said I’m here near in rashedeya 3  but I’m busy I will come maybe 6 or 7 or 8 or 9 pm 
I told him I can’t wait for you full day my friend give me time exactly because I have some work also 
He said 6 pm I will come 

Just now I call him ask what time you will come 
He said you can’t wait  I’m busy 
Very bad talking 

I will cancel my order and this last time I will order online again because of this delivery boy 

You have to choose your team nice 

Hi! Your order number 9594580549 is out for delivery. Track at http://m.shk.do/4VuapLFU Stay Happy

Mohammed ragab 
0588745566

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5241595